/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
@font-face {
    font-family: 'IvyPrestoDisplay';
    src: url('fonts/DFVN-IvyPrestoDisplay-Italic.eot');
    src: url('fonts/DFVN-IvyPrestoDisplay-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/DFVN-IvyPrestoDisplay-Italic.woff2') format('woff2'),
        url('fonts/DFVN-IvyPrestoDisplay-Italic.woff') format('woff'),
        url('fonts/DFVN-IvyPrestoDisplay-Italic.ttf') format('truetype'),
        url('fonts/DFVN-IvyPrestoDisplay-Italic.svg#DFVN-IvyPrestoDisplay-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'IvyPrestoDisplay';
    src: url('fonts/DFVN-IvyPrestoDisplay-Light.eot');
    src: url('fonts/DFVN-IvyPrestoDisplay-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/DFVN-IvyPrestoDisplay-Light.woff2') format('woff2'),
        url('fonts/DFVN-IvyPrestoDisplay-Light.woff') format('woff'),
        url('fonts/DFVN-IvyPrestoDisplay-Light.ttf') format('truetype'),
        url('fonts/DFVN-IvyPrestoDisplay-Light.svg#DFVN-IvyPrestoDisplay-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IvyPrestoDisplay';
    src: url('fonts/DFVNIvyPrestoDisplay-LightItalic.eot');
    src: url('fonts/DFVNIvyPrestoDisplay-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/DFVNIvyPrestoDisplay-LightItalic.woff2') format('woff2'),
        url('fonts/DFVNIvyPrestoDisplay-LightItalic.woff') format('woff'),
        url('fonts/DFVNIvyPrestoDisplay-LightItalic.ttf') format('truetype'),
        url('fonts/DFVNIvyPrestoDisplay-LightItalic.svg#DFVNIvyPrestoDisplay-LightItalic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'IvyPrestoDisplay';
    src: url('fonts/DFVN-IvyPrestoDisplay-Regular.eot');
    src: url('fonts/DFVN-IvyPrestoDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/DFVN-IvyPrestoDisplay-Regular.woff2') format('woff2'),
        url('fonts/DFVN-IvyPrestoDisplay-Regular.woff') format('woff'),
        url('fonts/DFVN-IvyPrestoDisplay-Regular.ttf') format('truetype'),
        url('fonts/DFVN-IvyPrestoDisplay-Regular.svg#DFVN-IvyPrestoDisplay-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FSMagistraMedium';
    src: url('fonts/FSMagistralMedium.eot');
    src: url('fonts/FSMagistralMedium.eot?#iefix') format('embedded-opentype'),
        url('fonts/FSMagistralMedium.woff2') format('woff2'),
        url('fonts/FSMagistralMedium.woff') format('woff'),
        url('fonts/FSMagistralMedium.ttf') format('truetype'),
        url('fonts/FSMagistralMedium.svg#FSMagistralMedium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geomanist';
    src: url('fonts/Geomanist-Medium.eot');
    src: url('fonts/Geomanist-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Geomanist-Medium.woff2') format('woff2'),
        url('fonts/Geomanist-Medium.woff') format('woff'),
        url('fonts/Geomanist-Medium.ttf') format('truetype'),
        url('fonts/Geomanist-Medium.svg#Geomanist-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Geomanist';
    src: url('fonts/Geomanist-Medium.eot');
    src: url('fonts/Geomanist-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Geomanist-Medium.woff2') format('woff2'),
        url('fonts/Geomanist-Medium.woff') format('woff'),
        url('fonts/Geomanist-Medium.ttf') format('truetype'),
        url('fonts/Geomanist-Medium.svg#Geomanist-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Geomanist';
    src: url('fonts/Geomanist-Regular.eot');
    src: url('fonts/Geomanist-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Geomanist-Regular.woff2') format('woff2'),
        url('fonts/Geomanist-Regular.woff') format('woff'),
        url('fonts/Geomanist-Regular.ttf') format('truetype'),
        url('fonts/Geomanist-Regular.svg#Geomanist-Book') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'UTM-Edwardian';
    src: url('fonts/UTMEdwardianBold.eot');
    src: url('fonts/UTMEdwardianBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/UTMEdwardianBold.woff2') format('woff2'),
        url('fonts/UTMEdwardianBold.woff') format('woff'),
        url('fonts/UTMEdwardianBold.ttf') format('truetype'),
        url('fonts/UTMEdwardianBold.svg#UTMEdwardianBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
        font-family: 'UTM-Edwardian';
	    src: url('fonts//UTM-EdwardianKT.eot');
        src: url('fonts/UTM-EdwardianKT.eot?#iefix') format('embedded-opentype'),
        url('fonts/UTM-EdwardianKT.woff2') format('woff2'),
        url('fonts/UTM-EdwardianKT.woff') format('woff'),
        url('fonts/UTM-EdwardianKT.ttf') format('truetype'),
        url('fonts/UTM-EdwardianKT.svg#UTMEdwardianBold') format('svg');
            font-weight: 400;
            font-style: normal;
            font-display: swap;
        }
	


/*************** ADD CUSTOM CSS HERE.   ***************/
